FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

non port: head/mail/postfix21/pkg-install
SVNWeb

Number of commits found: 3

Mon, 9 Mar 2009
[ 21:44 miwi ] Original commit 
1.1824 MOVED
1.3395 devel/Makefile
1.3 devel/rubygem-mojombo-grit/Makefile
1.2 devel/rubygem-mojombo-grit/distinfo
1.2 devel/rubygem-mojombo-grit/pkg-descr
1.140 ftp/Makefile
1.75 ftp/downloader/Makefile
1.37 ftp/downloader/distinfo
1.2 ftp/downloader/files/patch-fix_build_gtk-2.12
1.3 ftp/downloader/files/patch-main-base64.cc

(Only the first 10 of 67 ports in this commit are shown above. View all ports for this commit)
2009-02-15 ftp/downloader: sources unavailable - website dissappeared
2009-03-04 devel/rubygem-mojombo-grit: Obsolete, use devel/rubygem-grit instead
2009-03-08 mail/postfix1: Not supported anymore by vendor. Please choose a new
one version.
2009-03-08 mail/postfix21: Not supported anymore by vendor. Please choose a new
one version.
2009-03-08 mail/postfix22: Not supported anymore by vendor. Please choose a new
one version.
2009-03-01 www/rubygem-actionwebservice: from rails 2.0 www/rubygem-rails use
www/rubygem-activeresource instead
Wed, 3 Oct 2007
[ 23:34 edwin ] Original commit 
1.45 mail/courier/Makefile
1.75 mail/dovecot/Makefile
1.234 mail/exim/Makefile
1.15 mail/listmanager/Makefile
1.289 mail/mutt-devel/Makefile
1.22 mail/postfix-current/pkg-install
1.24 mail/postfix/pkg-install
1.18 mail/postfix1/pkg-install
1.21 mail/postfix21/pkg-install
1.23 mail/postfix22/pkg-install

(Only the first 10 of 12 ports in this commit are shown above. View all ports for this commit)
Remove support for OSVERSION < 5
Sun, 11 Sep 2005
[ 21:43 vsevolod ] Original commit 
1.92 mail/postfix21/Makefile
1.60 mail/postfix21/distinfo
1.1 mail/postfix21/files/extra_ipv6.patch
1.20 mail/postfix21/pkg-install
1.8 mail/postfix21/scripts/configure
1.60 mail/postfix21/scripts/configure.postfix
1.2 mail/postfix21/scripts/fix-files-list
Update to 2.1.6 probable last update on this port
Update LIB_DEPENDS to mail/libspf2-10
Update CONFLICTS
Use builtin echo
Update VDA patch to 2.1.6
Update scripts/configure.postfix to show error when select SPF and (TLS|IPv6TLS)
Use REINPLACE instead then scripts/configure and scripts/fix-files-list

PR:             85000
Submitted by:   Marcus Grando <marcus@corp.grupos.com.br>
Approved by:    Vivek Khera (maintainer)

Number of commits found: 3

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
Issues
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
eximJun 21
openvpnJun 21
openvpn-mbedtlsJun 21
pear-Horde_ImageJun 21
pear-Horde_ImageJun 21
apache22Jun 20
apache24Jun 20
chromiumJun 16
curlJun 15
linux-flashplayerJun 15
p5-RT-Authen-ExternalAuthJun 15
rt42Jun 15
rt44Jun 15
firefoxJun 13
firefox-esrJun 13

13 vulnerabilities affecting 73 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 30411
Broken 167
Deprecated 83
Ignore 460
Forbidden 0
Restricted 207
No CDROM 84
Vulnerable 153
Expired 37
Set to expire 79
Interactive 0
new 24 hours 1
new 48 hours6
new 7 days32
new fortnight313
new month493

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2017 Dan Langille. All rights reserved.